Status: Closed Start date: 01 May 2024

Priority: Normal Due date: 31 Oct 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 300.00 hours

Target version:  Spent time: 16.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Weekly work update meeting

History

#1 - 03 Jul 2024 11:52 - Nattapol Poeam

- File 20240523_1530_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

- File 20240527_1315_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

- File 20240527_1530_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

- File 20240527_1615_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

- File 20240530_1330_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

- File 20240530_1500_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

- File 20240606_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

- File 20240613_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

- File 20240620_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

- File 20240627_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

#2 - 03 Jul 2024 11:53 - Nattapol Poeam

- File Progress Installation Infrastruture project update 06062024_1300-1430.pptx added

- File Progress Installation Infrastruture project update 13062024_1300.pptx added

- File Progress Installation Infrastruture project update 20062024_1300.pptx added

- File Progress Installation Infrastruture project update 27062024_1300.pptx added

#3 - 11 Jul 2024 20:34 - Nattapol Poeam

- File 20240704_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf added

#4 - 11 Jul 2024 20:46 - Nattapol Poeam

- Status changed from New to In Progress

#5 - 05 Nov 2025 11:25 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 100

#6 - 05 Nov 2025 11:25 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

20240527_1315_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf84.9 KB 03 Jul 2024 Nattapol Poeam

20240523_1530_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf298 KB 03 Jul 2024 Nattapol Poeam

20240527_1530_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf295 KB 03 Jul 2024 Nattapol Poeam

20240530_1330_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf91.3 KB 03 Jul 2024 Nattapol Poeam
20240527_1615_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf627 KB 03 Jul 2024 Nattapol Poeam

20240530_1500_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf249 KB 03 Jul 2024 Nattapol Poeam

20240606_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf130 KB 03 Jul 2024 Nattapol Poeam

20240613_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf144 KB 03 Jul 2024 Nattapol Poeam

20240620_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf300 KB 03 Jul 2024 Nattapol Poeam

20240627_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf305 KB 03 Jul 2024 Nattapol Poeam

Progress Installation Infrastruture project update 06062024_1300-1430.pptx3.66 MB 03 Jul 2024 Nattapol Poeam

Progress Installation Infrastruture project update 20062024_1300.pptx 302 KB 03 Jul 2024 Nattapol Poeam

Progress Installation Infrastruture project update 27062024_1300.pptx 273 KB 03 Jul 2024 Nattapol Poeam

Progress Installation Infrastruture project update 13062024_1300.pptx7.72 MB 03 Jul 2024 Nattapol Poeam

20240704_1300_Minutes of Meeting IoT infrastructure system for JATH_R1.pdf249 KB 11 Jul 2024 Nattapol Poeam
